[Kernel-packages] [Bug 1810406] Re: nvidia-dkms-390 390.77-0ubuntu0.18.04.1: nvidia kernel module failed to build [Cannot use CONFIG_STACK_VALIDATION=y, please install libelf-dev, libelf-devel or elfu

2019-01-30 Thread mnovait
I confirm that this still happens └─x-terminal-emul,30456 /usr/bin/x-terminal-emulator ├─bash,4624 │ └─sudo,7217 apt dist-upgrade │ └─apt,7218 dist-upgrade │ └─dpkg,7845 --status-fd 62 --configure --pending │ └─linux-headers-4,9209

Re: [Kernel-packages] [Bug 1810406] Re: Whiptail stucks during kernel upgrade

2019-01-09 Thread mnovait
I could reproduce it at every kernel upgrade in the past 2 months. Let me verify if it happens again. thank you Il giorno mer 9 gen 2019 alle ore 04:10 Daniel van Vugt < daniel.van.v...@canonical.com> ha scritto: > Looks like a repeat of bug 1760876. But that's meant to be fixed > already!? >

[Kernel-packages] [Bug 1810406] [NEW] Whiptail stucks during kernel upgrade

2019-01-03 Thread mnovait
Public bug reported: While upgrading kernel, whiptail process stucks and the update process hangs forever nvidia-dkms-390 390.77-0ubuntu0.18.04.1: nvidia kernel module failed to build root 25534 0.0 0.0 63712 4316 pts/0S+ 13:02 0:00 | \_ sudo dpkg --configure -a root